## com.baidubce.services.moladb.model.transform
Class AttributeValueUnmarshaller

    java.lang.Object
      com.baidubce.services.moladb.model.transform.AttributeValueUnmarshaller

All Implemented Interfaces:
  Unmarshaller<AttributeValue,com.fasterxml.jackson.databind.JsonNode>

    public class AttributeValueUnmarshaller

extends Object
implements Unmarshaller<AttributeValue,com.fasterxml.jackson.databind.JsonNode>

Field Summary
`protected org.slf4j.Logger` `logger`

Constructor Summary
`AttributeValueUnmarshaller()`

Method Summary
`AttributeValue` `unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### logger

    protected final org.slf4j.Logger logger

Constructor Detail

### AttributeValueUnmarshaller

    public AttributeValueUnmarshaller()

Method Detail

### unmarshall

    public AttributeValue unmarshall(com.fasterxml.jackson.databind.JsonNode jsonObj)
                              throws Exception

  Specified by:
    `unmarshall` in interface `Unmarshaller<AttributeValue,com.fasterxml.jackson.databind.JsonNode>`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.